/*
 Theme Name:   Khalil Osiris Divi Child Theme
 Theme URI:    http://wearewingard.com
 Description:  Child Theme to add additional functionality to DIVI theme for Khalil Osiris
 Author:       Wingard (Modified by Greg Eagel)
 Author URI:   http://wearewingard.com
 Template:     Divi
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         wingard, child-theme
 Text Domain:  svct
*/

/* Global Styles */

body {
  font-family: "Gotham SSm A", "Gotham SSm B" !important;
  font-style: normal;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  font-family: "Gotham SSm A", "Gotham SSm B" !important;
}

h2 {
  font-size: 34px;
  line-height: 1.2;
  letter-spacing: 0.5px;
}

sup {
	font-size: small;
}

.et_pb_svg_logo #logo {
  max-width: 300px !important;
}

h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {
  font-weight: 500 !important;
}

.et_pb_bg_layout_dark a {
  color: #ffffff;
  text-decoration: underline;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 15px 15px !important;
}

#input_1_1_3, #input_1_1_6 {
  margin-bottom: 0 !important;
}

#input_1_4, #input_1_2 {
  margin-top: 0 !important;
}


@media only screen and (min-width: 641px) {
  .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container), .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container) {
    margin: 0px 0 0 0 !important;
  }
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit],
#mc_embed_signup .button {
  padding: .5em 1.5em !important;
  border: 2px solid #1576bb !important;
  background-color: #1576bb !important;
  color: #ffffff !important;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  font-weight: 600 !important;
  transition: all .2s;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
  cursor: pointer;
  background-color: transparent !important;
  border: 2px solid #1576bb !important;
  color: #ffffff !important;
}

.gform_wrapper .gform_footer {
  text-align: right;
}

.et-social-icons {
  float: none;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 5px;
}

#footer-info {
  text-align: center;
  color: #666;
  padding-bottom: 10px;
  float: none;
  font-size: 14px;
  text-transform: uppercase;
}

#footer-bottom .et-social-icon a {
  position: relative;
  background-color: #ffffff;
  border-radius: 100%;
  width: 40px;
  height: 40px;
}

#footer-bottom .et-social-icon a {
  color: #1576bb !important;
}

#footer-bottom .et-social-icon a:before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  font-size: 20px;
}

.et-social-google-plus a.icon:before {
  content: "\e0ba";
}

.et-social-google-plus a.icon:before,
.et-social-icon.et-social-rss a:before {
  content: '';
  background-image: url(/wp-content/themes/trc/assets/images/icon-youtube.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
}

#footer-info a {
  font-weight: 400;
  text-decoration: underline;
}

body .trc-hp-hero .et_pb_bg_layout_light.et_pb_button:hover {
  border-color: #ffffff !important;
  background-color: #ffffff !important;
  color: #000000 !important;
}

@media screen and ( max-width: 980px ) {
  .trc-hp-hero h1, .trc-hp-hero h1.et_pb_contact_main_title, .trc-hp-hero .et_pb_title_container h1 {
    font-size: 40px;
    line-height: 1.2;
  }

  .et_pb_svg_logo #logo {
    max-width: 220px !important;
  }
}

@media screen and (max-width: 520px) {
  .home h2 {
    font-size: 30px !important;
  }
}

.tribe-events .datepicker .day.active, .tribe-events .datepicker .day.active.focused, .tribe-events .datepicker .day.active:focus, .tribe-events .datepicker .day.active:hover, .tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active.focused, .tribe-events .datepicker .month.active:focus, .tribe-events .datepicker .month.active:hover, .tribe-events .datepicker .year.active, .tribe-events .datepicker .year.active.focused, .tribe-events .datepicker .year.active:focus, .tribe-events .datepicker .year.active:hover {
  background: #1576bb !important;
}

#upcoming-events .tribe-events-c-events-bar__views {
  display: none !important;
}

.tribe-events .tribe-events-c-ical__link {
  border: 1px solid #1576bb !important;
  color: #1576bb !important;
  border-radius: 0 !important;
}

#upcoming-events .tribe-events-header,
#upcoming-events .tribe-events-calendar-list__month-separator,
#upcoming-events .tribe-events-c-nav,
#upcoming-events .tribe-events-c-ical__link {
  display: none;
}

#upcoming-events .tribe-common-l-container.tribe-events-l-container {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  min-height: auto;
}

#upcoming-events .tribe-common-g-row {
  margin-bottom: 0;
}

#mc_embed_signup div#mce-responses {
  top: 0 !important;
  padding: 0 !important;
  width: 100% !important;
  margin: 0 !important;
}

#mc_embed_signup .mc-field-group label {
  font-weight: 500 !important;
}

#mc_embed_signup form {
  padding: 0 !important;
}

#mc_embed_signup #mc-embedded-subscribe.button {
  border-radius: 0 !important;
  margin: 0 !important;
  padding: 1.25em 1.7em !important;
  font-size: 14px !important;
  line-height: 0 !important;
}

#mc_embed_signup #mce-success-response {
  color: #1576bb !important;
}

#mc_embed_signup #mc-embedded-subscribe.button:hover {
  cursor: pointer !important;
  background-color: #ffffff !important;
  color: #1576bb !important;
}

#mc_embed_signup .mc-field-group input {
  padding: 15px 0 !important;
  border-radius: 0 !important;
}

#mc_embed_signup div.response {
  padding: 0 !important;
  margin-top: 0 !important;
}

header #top-menu li.et_pb_button {
  padding-right: 0!important;
  padding-left: 0!important;
  padding-top: 0!important;
  padding-bottom: 0!important;
  border: none;
}

header #top-menu li.et_pb_button a {
  color: #ffffff!important;
  padding-right: 1.25rem;
  padding-left: 1.25rem;
  padding-top: .3rem !important;
  padding-bottom: .3rem !important;
  border: 2px solid #0076bb;
}

header #top-menu li.et_pb_button a:hover {
  opacity: 1;
  border: 2px solid #0076bb;
}

.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt.disabled, .et_button_no_icon.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt.disabled, .et_button_no_icon.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
    padding: .3em 1.25em!important;
}

@media screen and ( min-width: 981px ) {
  nav#top-menu-nav {
    position: relative;
    top: -5px;
  }
}

#gform_confirmation_message_1 {
  color: #ffffff !important;
}

.et_pb_svg_logo #logo {
  max-width: 200px !important;
}

@media screen and ( max-width: 1080px ) {
  #top-menu li a {
    font-size: 12px;
  }
}

.et_mobile_menu li.et_pb_button a {
  text-align: center;
}

.tribe-common .tribe-common-b2 {
  color: #000000 !important;
  line-height: 1.4;
  font-family: "Gotham SSm A", "Gotham SSm B" !important;
  font-style: normal !important;
  font-weight: 400 !important;
}

.tribe-events-calendar-list__event-datetime,
address.tribe-events-calendar-list__event-venue.tribe-common-b2 {
  font-weight: 700 !important;
  color: #747474 !important;
}

/*address.tribe-events-calendar-list__event-venue.tribe-common-b2 {
  display: none;
}*/

.tribe-events-calendar-list__event-datetime-wrapper.tribe-common-b2 {
  margin-bottom: 10px;
}

.tribe-common a, .tribe-common a:active, .tribe-common a:focus, .tribe-common a:hover, .tribe-common a:visited {
  color: #000000 !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-description {
  margin-top: 10px !important;
}

h3.tribe-events-calendar-list__event-title {
  text-transform: capitalize;
  font-size: 28px !important;
  margin-bottom: 30px !important;
}

.tribe-common .tribe-common-anchor-thin:hover {
  border-bottom: 0 !important;
  text-decoration: none !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-wrapper {
  margin-bottom: 10px !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-venue {
  margin-bottom: 10px !important;
}

.tribe-events-calendar-list .et_pb_button_module_wrapper.et_pb_module {
  margin-top: 33px;
}

@media screen and (max-width: 980px ) {
  .tribe-events-calendar-list .et_pb_button_module_wrapper.et_pb_module {
    margin-bottom: 30px !important;
  }
}

.tribe-events-calendar-list .et_pb_button_module_wrapper.et_pb_module a {
  font-size: 14px !important;
  background-color: #0076bb !important;
  border-color: #0076bb !important;
  border-radius: 0px !important;
  font-weight: bold !important;
  font-style: normal !important;
  text-transform: uppercase !important;
  text-decoration: none !important;
  letter-spacing: 1px !important;
  color: #ffffff !important;
  border: 2px solid !important;
}

.tribe-events-calendar-list .et_pb_button_module_wrapper.et_pb_module a, 
.tribe-events-calendar-list .et_pb_button_module_wrapper.et_pb_module a:hover {
  padding: .5em 1.5em!important
}

.tribe-events-calendar-list .et_pb_button_module_wrapper.et_pb_module a:hover {
  background-color: transparent !important;
  color: #0076bb !important;
}

@media screen and ( min-width: 981px ) {
  
  #mc_embed_signup .mc-field-group.rfn-lastname,
  #mc_embed_signup .mc-field-group.rfn-firstname {
    float: left;
    clear: none;
    width: 48.5%;
  }

  #mc_embed_signup .mc-field-group.rfn-lastname {
    padding-top: 3px;
  }

  #mc_embed_signup .mc-field-group.rfn-firstname {
    margin-right: 3%;
  }

  #mc_embed_signup .mc-field-group.rfn-email {
    width: 100%;
  }
}

.trc-line-after h2 {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.trc-line-after h2:after {
  content: '';
  border-bottom: 1px solid #000000;
  position: absolute;
  bottom: 25px;
  margin-left: 20px;
  width: 100%;
}

.et_pb_member_position {
  color: #000000 !important;
}

.et_pb_team_member_description .et_pb_module_header {
  font-weight: bold !important;
}

#top-header {
  border-bottom: 1px solid #1a1a1a;
}

#top-header .container {
  max-width: 100%;
  width: 100%
}

#et-secondary-menu .et-social-icons {
  margin-right: 30px;
}

.et-social-icon.et-social-rss a:before {
  content: '';
  background-image: url(/wp-content/themes/trc/assets/images/icon-linkedin-footer.svg);
}

.et-social-icon.et-social-rss a {
  background: transparent !important;
}

#top-header .et-social-google-plus a.icon:before,
#top-header .et-social-icon.et-social-rss a:before {
  background-image: url(/wp-content/themes/trc/assets/images/icon-youtube-white.svg);
  width: 15px;
  height: 15px;
  display: inline-block;
  position: relative;
  top: 4px;
}

#top-header .et-social-icon.et-social-rss a:before {
  background-image: url(/wp-content/themes/trc/assets/images/icon-linkedin-header.svg);
  position: relative;
  top: 1px;
}

.woocommerce h1 {
  font-size: 32px !important;
}

.woocommerce #sidebar,
.woocommerce #main-content .container:before,
.woocommerce ul.products li.product .woocommerce-placeholder,
.woocommerce div.product div.images .woocommerce-product-gallery__image--placeholder {
  display: none;
}

.woocommerce #left-area {
  width: 100% !important;
  padding-right: 0 !important;
}

.product a .woocommerce-loop-product__title {
  font-size: 3em!important;
}

#left-area ul.products {
  padding: 80px 0 !important;
}

.woocommerce div.product form.cart .button,
.woocommerce div.product form.cart .button:hover {
  opacity: 1;
  padding: 10px 20px !important;
}

.product .nyp .nyp-input, .wcopc .product-item .nyp .nyp-input {
  padding: 10px;
}

.rfn-uppercase-text p {
  font-size: 32px;
  line-height: 1.25;
  font-weight: 300;
  color: #000000;
  text-transform: uppercase;
}

@media screen and (max-width: 980px) {
  .rfn-uppercase-text p {
    font-size: 22px !important;
  }
}

.rfn-uppercase-text strong {
  color: #000000;
  font-weight: 500; 
}

p.return-to-shop {
  margin-bottom: 3em;
}

.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {
  opacity: 1 !important;
  color: #ffffff !important;
}

.woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover {
  color: #2198d5 !important; 
}

article .woocommerce {
  padding: 3em 0;
}

@media screen and (min-width: 981px) {
  .trc-donate .et_pb_button_module_wrapper {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
  }
}

#top-header {
  padding-right: 2.5%;
	pointer-events: none;
}

.product a .woocommerce-loop-product__title {
  font-size: 1.5em!important;
}

.woocommerce-Tabs-panel h2 {
  display: none;
}

.et_pb_google_icon:before {
  content: "" !important;
  display: block;
  background-image: url(/wp-content/themes/trc/assets/images/icon-instagram-profile.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  position: relative;
  left: 1px;
  top: 1px;
}

@media screen and ( max-width: 650px ) {
  .archive.woocommerce-shop .page-description img.wp-image-3948 {
    width: 100%;
  }
}

.trc-popup-form #mc_embed_signup .mc-field-group input {
  width: 100%;
}

.trc-popup-form #mc_embed_signup .mc-field-group,
.trc-popup-form #mc_embed_signup .indicates-required {
  margin-bottom: 1.5em;
}

.trc-popup-form #mc_embed_signup .indicates-required {
  margin-top: 1.5em;
}

.pum-theme-5597 .pum-container, .pum-theme-lightbox .pum-container {
  border: 0 !important;
}

.trc-popup-form #mc_embed_signup .mc-field-group label {
  display: block;
  margin-bottom: 10px;
}